# DataExchange
TKSTEPBase
StepGeom

# StepGeom_Point Class Reference

`#include <StepGeom_Point.hxx>`

Inheritance diagram for StepGeom_Point:

[legend]

## Public Member Functions

Standard_EXPORT | StepGeom_Point ()
| Returns a Point .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepGeom_Point::StepGeom_Point | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepGeom_Point::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepGeom_GeometricRepresentationItem. Reimplemented in StepFEA_FeaParametricPoint, StepGeom_CartesianPoint, StepGeom_DegeneratePcurve, StepGeom_EvaluatedDegeneratePcurve, StepGeom_PointOnCurve, StepGeom_PointOnSurface, and StepGeom_PointReplica.

The documentation for this class was generated from the following file:

- StepGeom_Point.hxx